<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link type="text/css" rel="stylesheet"  href="head.css">
    <title>时间轴页面</title>
    <style>
        h2{
            color:darkorange;
        }
        img{
            display:flex;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
        }
    </style>
</head>
<body>
    <DIV class="menu">
        <article class="item">
            <p class="p_1">乔治的博客</p>
        </article>
        <article class="item">
            <ul>
                <li><a href="hw.html">博客首页</a></li>
                <li><a href="yemian.html">博客页面</a></li>
                <li><a href="leibie.html">博客类别</a></li>
                <li><a href="shijianzho.html">时间轴页面</a></li>
                <li><a href="jianjie.html">个人简介</a></li>
            </ul>
        </article>
        <article class="item">
            <hr>
            <h2>2022.10.8</h2>
            <p>今天坐了一天车，终于来学校了，一进校门就感觉到了疲惫(⌐■_■)</p>
            <img src="./tu/3.jpg" alt="开学啦">
            <h2>2022.10.9</h2>
            <p>国庆后第一节课，感觉放假回来脑袋空空(ಥ _ ಥ)</p>
            <img src="./tu/4.jpg" alt="人傻了">
            <hr>
        </article>
    </DIV>
</body>
</html>